<?php
    $page = "login" ;
    include 'head.php';
    session_start();


?>
	<body class="account-page">

		<!-- Main Wrapper -->
		<div class="main-wrapper">
		
			<!-- Header -->
			<?php include('./header.php') ?>
			<!-- /Header -->
			
		<!-- Page Content -->
			<div class="content">
				<div class="container">
					<div class="row">
						<div class="col-12">
							<div class="terms-content">
							    <?php
                                    $cms_sql = "SELECT * FROM cms" ;
                                    $cms_res = $config->query($cms_sql);
                                    $cms = $cms_res->fetch_assoc();
                                ?>
								<div class="terms-text">
									<h3>Term and Condition</h3>
									<p class="text-justify"><?= $cms['TC_cont'] ?></p>
								</div>
							</div>
						</div>
					</div>
				</div>

			</div>		
			<!-- /Page Content -->
   
			<!-- Footer -->
			<?php include('./footer.php') ?>
			<!-- /Footer -->
		   
		</div>
		<!-- /Main Wrapper -->
	    <!-- custom style -->
	    <style>
	        .show-icon{
                position: absolute;
                cursor: pointer;
                right: 10px;
                top: 50%;
                transform: translateY(-50%);
                font-size: 13px;
                color: #9d9b9b;
            }
	    </style>
	    <!-- custom script -->
        <script>
            const password = document.getElementById('password');
            const icon = document.getElementById('pass-icon');
            function showhide(){
                if(password.type === "password"){
                    password.setAttribute("type","text");
                    icon.setAttribute("class","fas fa-eye show-icon");
                }else{
                    password.setAttribute("type","password");
                    icon.setAttribute("class","fas fa-eye-slash show-icon");
                }
            }
            
        </script>
		<!-- jQuery -->
		<script src="assets/js/jquery.min.js"></script>
		
		<!-- Bootstrap Core JS -->
		<script src="assets/js/popper.min.js"></script>
		<script src="assets/js/bootstrap.min.js"></script>
		
		<!-- Custom JS -->
		<script src="assets/js/script.js"></script>
		
	</body>

<!-- doccure/login.html  30 Nov 2019 04:12:20 GMT -->
</html>